.content-wrap{
  margin-top: 0px;
}
#bg-hero{
  background: rgb(57,32,117);
  background: linear-gradient(108deg, rgba(57,32,117,1) 57%, rgba(40,23,82,1) 100%);
  position: relative;
}
.row-hero{
  align-items: center;
}
.block-text-hero h1{
  color: #fff;
}
.block-text-hero h1 span{
  color: #F06644;
}

.block-text-hero p{
  color: #fff;
  font-size: 17px;
}
.col-left-hero{
  position: unset;
}
.block-cta-hero {
  margin-top: 70px;
}
.block-captera-img {
  position: relative;
  bottom: unset;
  margin-top: 50px;
}
.block-captera-img img {
  width: 100%;
}
#clients-section{
  margin-top: 100px;
}

.col-block:nth-child(3)::before{
  display: none;
}

.block-title-testemonials h3{
  margin-bottom: 50px;
}
.block-title-testemonials p,
.block-title-integration p,
.block-title-footer p{
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 300;
  line-height: 26px;
  text-align: center;
  width: 70%;
  margin: 0 auto;
}

#footer-section{
  background-color: transparent;
  margin-top: 100px;
}
.block-title-footer h2{
  color: #381E72;
  margin-bottom: 50px;
}

#faq-section{
  background-color: #281752;
}

.faq-block-title h2{
  color: #fff;
}
.faq-block-subtitle p{
  color: #fff;
}

.faq-blcok-btn a{
  background-color: #fff;
  border-color: #fff;
  color:#281752;
}

.accordion-label{
  color: #fff;
}
.accordion-content p{
  color: #fff;
}

input:checked+.accordion-label,
.accordion-label,
.accordion-content{
  background: transparent;
}

#faq-section{
  padding-top: 130px;
  padding-bottom: 130px;
}

#left-right-section{
  margin-top: 200px;
  padding-bottom: 10px;
}

.lr-text-block p{
  padding-left: 0px;
}
.lr-text-block p::before{
  display: none;
}

.lr-text-block p{
  font-size: 17px;
}


@media(max-width: 1620px){
  .block-title-testemonials h3 {
    margin-bottom: 30px;
  }
  .block-title-testemonials p, 
  .block-title-integration p, 
  .block-title-footer p {
    font-size: 17px;
    width: 70%;
  }
}
@media (max-width: 1420px) {
  .lr-title-block h2, 
  .lr-title-block h3 {
    font-size: 23px;
    line-height: 28px;
  }
  .lr-text-block p {
    font-size: 16px;
}
}
@media(max-width: 1403px){
  #testemonials-section {
    margin-top: 80px;
  }
  #footer-section{
    padding-bottom: 20px;
  }
}

@media(max-width: 1350px){
  #footer-section {
      padding-bottom: 0;
  }
}
@media(max-width: 1000px){
  .block-platform-integration ul li:first-child img, 
  .block-platform-integration ul li:last-child img {
    width: 155px;
  }
  .bg-hero{
    padding-top: 150px;
  }
  .block-captera-img img {
    width: 100%;
  }
  .block-text-hero p{
    font-size: 16px;
  }  
  .block-text p {
    font-size: 16px;
  }
  .lr-title-block h2, .lr-title-block h3 {
    font-size: 25px;
    line-height: 36px;
  }
  .lr-text-block p{
    font-size: 15px;
  }
  .block-title-testemonials p, 
  .block-title-integration p, 
  .block-title-footer p {
    font-size: 16px;
    width: 90%;
  }
  #faq-section {
    padding-bottom: 60px;
  }
}

@media(max-width: 376px){
  .block-text .title-h3 {
    font-size: 19px;
  }
  .block-text p {
    font-size: 15px;
  }
  .col-block{
    min-height: 320px;
    height: auto;
  }
}